// 档案数据类型
export const uploadDataType = {
  1: "检查报告",
  2: "日常监测数据",
  3: "疾病回访记录",
  4: "检查数据",
  5: "档案数据",
  6: "巡访数据",
  7: "居民需求"
};
// 档案数据类型
export const uploadDataPermissionType = {
  1: { label: "检查报告", permission: "" },
  2: { label: "日常监测数据", permission: "data:upload:dailyMonitor" },
  3: { label: "疾病回访记录", permission: "data:upload:diseaseVisit" },
  4: { label: "检查数据", permission: "data:upload:inspectData" },
  5: { label: "档案数据", permission: "" },
  6: { label: "巡访数据", permission: "data:upload:visitRecord" },
  7: { label: "居民需求", permission: "data:upload:demand" }
};

// 档案数据状态

export const uploadDataStatus = {
  1: {
    label: "待处理",
    showLabel: "待处理",
    class: "text-yellow-500",
    showClass: "text-yellow-500"
  },
  2: {
    label: "处理中",
    showLabel: "处理中",
    class: "text-blue-500",
    showClass: "text-blue-500"
  },
  3: {
    label: "转译完成",
    showLabel: "处理中",
    class: "text-cyan-500",
    showClass: "text-blue-500"
  },
  4: {
    label: "待确认",
    showLabel: "处理中",
    class: "text-orange-500",
    showClass: "text-blue-500"
  },
  5: {
    label: "已完成",
    showLabel: "已完成",
    class: "text-green-500",
    showClass: "text-green-500"
  }
};
export const uploadDataStatusList = [
  {
    label: "待处理",
    value: "1",
    class: "text-yellow-500"
  },
  {
    label: "处理中",
    value: "2,3,4",
    class: "text-blue-500"
  },
  {
    label: "已完成",
    value: "5",
    class: "text-green-500"
  }
];
// 档案数据作废状态
export const uploadDataAbandon = {
  1: "作废",
  2: "正常"
};
