const { VITE_HIDE_HOME } = import.meta.env;
const Layout = () => import("@/layout/container.vue");

export default {
  path: "/",
  name: "Home",
  component: Layout,
  redirect: "/largeScreen/index",
  meta: {
    title: "首页",
    rank: 0
  },
  children: [
    {
      path: "/largeScreen/index",
      name: "largeScreenIndex",
      component: () => import("@/views/largeScreen/index.vue"),
      meta: {
        title: "数据概览",
        hiddenTag: true
      }
    }
  ]
} as RouteConfigsTable;
