
// 档案数据类型
export const uploadDataType = {
  1: "检查报告",
  2: "日常监测数据",
  3: "疾病回访记录",
  4: "检查数据",
  5: "档案数据",
  6: "巡访数据",
  7: "居民需求"
};
// 更新类型
export const compareReportUpdateType = {
  1: "新增已确认数据",
  2: "减少已确认数据",
  3: "修改已确认数据"
};

// 档案数据状态

export const uploadDataStatus = {
  1: {
    label: "待处理",
    showLabel: "待处理",
    class: "text-yellow-500",
    showClass: "text-yellow-500"
  },
  2: {
    label: "处理中",
    showLabel: "处理中",
    class: "text-blue-500",
    showClass: "text-blue-500"
  },
  3: {
    label: "转译完成",
    showLabel: "处理中",
    class: "text-cyan-500",
    showClass: "text-blue-500"
  },
  4: {
    label: "待确认",
    showLabel: "处理中",
    class: "text-orange-500",
    showClass: "text-blue-500"
  },
  5: {
    label: "已完成",
    showLabel: "已完成",
    class: "text-green-500",
    showClass: "text-green-500"
  }
};
export const uploadDataStatusList = [
  {
    label: "待处理",
    value: "1",
    class: "text-yellow-500"
  },
  {
    label: "处理中",
    value: "2,3,4",
    class: "text-blue-500"
  },
  {
    label: "已完成",
    value: "5",
    class: "text-green-500"
  }
];
// 档案数据作废状态
export const uploadDataAbandon = {
  1: '作废',
  2: '正常'
}
// 用户数据综合建议填写情况
export const userDataSuggestStatus = {
  1: '需要更新',
  2: '需要重新核对',
  3: '未填写',
  4: '已填写',
}
export const userDataSuggestDesc = {
  1: "该用户有已确认数据增加或者删除，请检查是否要重新填写内容",
  2: "该用户有已确认数据重新分析过，请你复核是否要修改内容",
  3: "填写后保存用户可见该建议，不填写用户不可见",
  4: "你可以修改填写情况，保存后用户可见修改后的内容"
};
