// 全部预防级别
export const manageLevel = [
  {
    label: "0级预防（健康人群）",
    anotherName: "0级预防",
    value: 0,
    class: "text-cyan-500"
  },
  {
    label: "1级预防（疾病高风险人群）",
    anotherName: "1级预防",
    value: 1,
    class: "text-blue-500"
  },
  {
    label: "2级预防（患病初期人群）",
    anotherName: "2级预防",
    value: 2,
    class: "text-orange-500"
  },
  {
    label: "3级预防（患病中后期人群）",
    anotherName: "3级预防",
    value: 3,
    class: "text-red-500"
  }
];
// 不理想  达标  良好  数据不足
export const managementEffect = [
  "#F56C6C",
  "#409EFF",
  "#67C23A",
  "#909399",
  "#909399"
];
export const healthManagementEffect = [
  "#ff5f6d",
  "#ff8c42",
  "#ffb641",
  "#42f57b",
  "#3b82f6"
];

export const formatLevel = level => {
  const map = new Map([
    ["一级预防", "1级预防"],
    ["二级预防", "2级预防"],
    ["三级预防", "3级预防"],
    ["四级预防", "4级预防"]
  ]);
  return map.get(level);
};
